Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1827516

Summary: ispc-1.13.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ispcAssignee: Luya Tshimbalanga <luya_tfz>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: luya_tfz, negativo17, tstellar
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: ispc-1.13.0-2.fc31 ispc-1.13.0-2.fc32 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-07-01 01:35:12 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 1.13.0 (#1827516) none

Description Upstream Release Monitoring 2020-04-24 04:44:22 UTC
Latest upstream release: 1.13.0
Current version/release in rawhide: 1.12.0-4.fc32
URL: https://github.com/ispc/ispc

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11544/

Comment 1 Upstream Release Monitoring 2020-04-24 04:44:33 UTC
Created attachment 1681353 [details]
[patch] Update to 1.13.0 (#1827516)

Comment 2 Upstream Release Monitoring 2020-04-24 04:55:43 UTC
the-new-hotness/release-monitoring.org's scratch build of ispc-1.13.0-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=43711561

Comment 3 Fedora Update System 2020-06-15 23:59:17 UTC
FEDORA-2020-5dedfc5a74 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5dedfc5a74

Comment 4 Fedora Update System 2020-06-15 23:59:18 UTC
FEDORA-2020-52d4459da7 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-52d4459da7

Comment 5 Fedora Update System 2020-06-16 01:29:33 UTC
YafaRay-3.4.4-2.fc32, blender-2.83.0-1.fc32.1, embree-3.10.0-2.fc32, ispc-1.13.0-2.fc32, luxcorerender-2.3-4.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-52d4459da7

Comment 6 Fedora Update System 2020-06-17 19:23:49 UTC
FEDORA-2020-5dedfc5a74 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5dedfc5a74`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5dedfc5a74

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-06-22 22:14:53 UTC
FEDORA-2020-52d4459da7 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-52d4459da7

Comment 8 Fedora Update System 2020-06-22 22:15:16 UTC
FEDORA-2020-5dedfc5a74 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5dedfc5a74

Comment 9 Fedora Update System 2020-06-23 01:03:19 UTC
FEDORA-2020-52d4459da7 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-52d4459da7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-52d4459da7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-06-23 01:53:28 UTC
FEDORA-2020-5dedfc5a74 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5dedfc5a74`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5dedfc5a74

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-07-01 01:35:12 UTC
FEDORA-2020-5dedfc5a74 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-07-01 01:48:35 UTC
FEDORA-2020-52d4459da7 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.